<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.538000106812</MDI>
      <MDI key="STATISTICS_MEAN">-4.6194376440957</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.378999710083</MDI>
      <MDI key="STATISTICS_STDDEV">6.7659844985256</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
